REV=10

PATCH=../wu-ftpd-2.4.2-beta-18-vr$REV.patch
cat /dev/null > $PATCH
for ORIG in `find * -name '*.orig'`; do
  NEW=`expr $ORIG : '\(.*\)\.'`
  echo diff -c $ORIG $NEW >> $PATCH
  diff -c $ORIG $NEW >> $PATCH
done
